CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.63, कॉपीराइट 1995-2013 Opera Software ASA. सर्वाधिकार सुरक्षित.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "कॉपीराइट 1995-2013 Opera Software ASA. सर्वाधिकार सुरक्षित.";
